/*/ error page starts /*/
#error-404 .cmp-text,
#error-403 .cmp-text,
#error-500 .cmp-text {
  padding: 0;
}

.error-outer-container {
  padding: 120px 20px 20px;
  text-align: center;
  margin: 0 auto;
}

.error-outer-container h1 {
  color: #31A59E;
  text-align: center;
  font-size: 100px;
  font-weight: 700;
  line-height: 68px;
  margin: 0 auto;
}

.error-outer-container p.content {
  color: #31A59E;
  text-align: center;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 68px;
}

.error-outer-container p.button a {
  max-width: 350px;
  width: 100%;
  padding: 13px 26px 11px 30px;
  font-size: 11px;
  border-radius: 8px;
  font-weight: 700;
  color: white;
  background-color: #31A59E;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  margin: 15px auto 0;
}

.error-outer-container p.button a::after {
  content: " ";
  background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg") no-repeat;
  width: 10px;
  height: 16px;
  background-size: contain;
}
/*403 error pages*/
#error-403 .cmp-navigation__group li,#error-500 .cmp-navigation__group li {
  display: none;
}

#error-403 li:has(.image-logo),#error-500 li:has(.image-logo) {
  display: block;
}

#error-500 .container.responsivegrid:has(>#footer-wrap),#error-403 .container.responsivegrid:has(>#footer-wrap) {
  display: none;
}
/*403 error pages*/
/* Sitemap code starts */
#sitemap-page .cmp-text {
  padding: 0;
}

#sitemap-page .desktop-only {
  display: none;
}

#sitemap-page .mobile-only {
  display: block;
  width: 100%;
}

#sitemap-page .banner-section {
  position: relative;
}

#sitemap-page .banner-section .title {
  position: absolute;
  top: 46px;
  margin: 0;
  left: calc(63% - 100px);
  font-weight: 900;
  letter-spacing: normal;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: #FFFFFF;
}

#sitemap-page .sitemap.navigation {
  margin: 0 auto;
  max-width: 100%;
  padding-top: 20px;
  padding-left: 26px;
}

#sitemap-page .sitemap.navigation .cmp-sitemap ul {
  list-style-position: outside;
  padding-left: 15px;
}

#sitemap-page .sitemap.navigation .cmp-sitemap ul li {
  list-style-type: disc;
  font-family: Public Sans;
  /*font-family: "Inter", sans-serif;*/
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #860052;
  padding-bottom: 3px;
}

#sitemap-page .sitemap.navigation .cmp-sitemap ul li a {
  color: #860052;
}
/* Sitemap code ends */

@media only screen and (min-width: 992px) {
  .error-outer-container {
    padding: 0px 10px;
    max-width: 792px;
    margin: 0px auto 68px;
        /*padding-top: 100px;*/
    padding-top: 270px;
  }

  .error-outer-container h1 {
    font-size: 200px;
    line-height: inherit;
  }

  .error-outer-container p.content {
    line-height: inherit;
    font-size: 48px;
  }

  .error-outer-container p.button a {
    font-size: 26px;
    border-radius: 23px;
    padding: 27.97px 26px 27.97px 30px;
    width: 100%;
    max-width: 535px;
    margin: 78px auto 0;
  }

  .error-outer-container p.button a::after {
    width: 18px;
    height: 29px;
  }

  #error-500  #navigation-hrd .cmp-navigation__item:has(.image-logo), #error-403  #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    margin: 0 auto;
    max-width: 286px;
    position: unset;
  }

  #error-500 .error-outer-container, #error-403 .error-outer-container {
    padding-top: 290px;
  }
/* Sitemap code starts */
  #sitemap-page .desktop-only {
    display: block;
  }

  #sitemap-page .mobile-only {
    display: none;
  }

  #sitemap-page .banner-section .title {
    top: calc(61% - 100px);
    left: calc(47% - 100px);
    font-size: 64px;
  }

  #sitemap-page .sitemap.navigation {
    margin: 0 auto;
    max-width: 100%;
    padding-left: 81px;
    padding-bottom: 50px;
    padding-top: 0;
  }

  #sitemap-page .sitemap.navigation .cmp-sitemap ul {
    padding-left: 30px;
  }

  #sitemap-page .sitemap.navigation .cmp-sitemap ul li {
    font-size: 36px;
    line-height: 50px;
  }

  #sitemap-page  li.cmp-sitemap__item.cmp-sitemap__item--level-0::marker {
    font-size: 32px;
  }

  #error-500 .error-outer-container p.content ,  #error-500 .error-outer-container h1 {
    line-height: 68px;
  }

  #error-500 .error-outer-container {
    padding-top: 359px;
  }

  #error-500 .error-outer-container p.content {
    margin-top: 55px;
  }
/* Sitemap code ends */;
}

@media screen and (max-width:991px) {
  #error-500 #navigation-hrd .image, #error-403 #navigation-hrd .image {
    max-width: 269px;
    margin-top: 35px;
  }

  #error-500 .error-outer-container,#error-403 .error-outer-container {
    padding: 218px 20px 20px;
  }

  #error-500  #navigation-hrd .hamburger-wrapper,#error-403 #navigation-hrd .hamburger-wrapper {
    display: none;
  }

  #sitemap-page .sitemap.navigation {
    padding-bottom: 2px;
  }
}

/*compatbilty code*/
@media screen and (min-width:992px) and (max-width:1420px) {
    #error-500 #navigation-hrd .cmp-navigation__item:has(.image-logo), #error-403 #navigation-hrd .cmp-navigation__item:has(.image-logo) {
        margin:0 !important;
    }

}
